:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casinolab-xve6d6 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casinolab-5eybfo {
    display: none;
  }
}

.casinolab-ifkb4h {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casinolab-f2mxyq {
  overflow-y: hidden;
}

.casinolab-bl5193 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casinolab-lid95o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinolab-lid95o {
    max-width: 100%;
  }
}

.casinolab-6huq4t,
body,
html {
  height: 100%;
}

.casinolab-7r1hc1 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinolab-7r1hc1.casinolab-vrv1gm {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casinolab-12akth {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casinolab-12akth.casinolab-vrv1gm {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casinolab-iztub4 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinolab-iztub4.casinolab-vrv1gm {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casinolab-iztub4.casinolab-vrv1gm .casinolab-nfhalt {
  display: none;
}

.casinolab-cseyxr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casinolab-iztub4,
  .casinolab-12akth {
    margin-left: 0;
    max-width: 100%;
  }
}

.casinolab-d08ygy {
  background: var(--sidebar-bg-color);
  display: block;
}

.casinolab-d08ygy.casinolab-vrv1gm .casinolab-nfhalt {
  display: inline-block;
}

.casinolab-d08ygy.casinolab-vrv1gm .casinolab-0pp9i1 {
  display: flex;
}

.casinolab-d08ygy.casinolab-vrv1gm .casinolab-376jm2 {
  transform: translateY(0);
  visibility: visible;
}

.casinolab-sss60w {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casinolab-d08ygy .casinolab-nfhalt {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casinolab-0pp9i1 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casinolab-0pp9i1::-webkit-scrollbar {
  width: 0;
}

.casinolab-grm3qb {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casinolab-grm3qb.casinolab-vrv1gm {
  display: none;
}

.casinolab-0l14xh {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casinolab-db1tkq {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casinolab-o0aa1u {
  max-width: 40px;
}

.casinolab-gjseco {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casinolab-gjseco svg {
  color: var(--success-color-light);
}

.casinolab-dee8sz {
  border-bottom: 1px solid var(--divider-color);
}

.casinolab-quclip {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casinolab-db1tkq:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casinolab-d08ygy {
    display: none;
  }
  .casinolab-d08ygy:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casinolab-ulrm0c {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casinolab-pieftr {
  max-width: 40px;
}

.casinolab-wv0zro {
  font-size: 0.75rem;
  font-weight: 700;
}

.casinolab-cyouch {
  background: var(--fh-bg-color);
}

.casinolab-tqzs29,
.casinolab-zvy32a {
  align-items: center;
  display: flex;
}

.casinolab-tqzs29 {
  gap: 0.5rem;
}

.casinolab-zvy32a {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casinolab-cyouch .casinolab-nfhalt {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casinolab-zvy32a {
    gap: 0rem;
    padding: 0;
  }

  .casinolab-cyouch .casinolab-nfhalt {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casinolab-cyouch .casinolab-aicjgl {
    display: none;
  }
  .casinolab-gv1a77 {
    font-size: 0.casinolab-ridnsx !important;
  }
  .casinolab-cyouch .casinolab-nfhalt {
    max-width: 100px;
  }
}

.casinolab-sgajyt svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casinolab-sgajyt {
    display: none;
  }
}

.casinolab-nfhalt {
  display: inline-block;
  max-width: 125px;
}

.casinolab-ovg190 {
  width: 100%;
}

.casinolab-376jm2 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casinolab-opjssr {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casinolab-yrlhcs,
.casinolab-6mumcw {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casinolab-yrlhcs {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casinolab-yrlhcs:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casinolab-3dri1a {
  font-size: 0.875rem;
  justify-content: center;
}

.casinolab-3enhzr,
.casinolab-h5p964 {
  position: relative;
  z-index: 2;
}

.casinolab-3enhzr {
  max-width: 40px;
}

.casinolab-bxgw0d {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casinolab-mvrg0y:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casinolab-kruxg2 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casinolab-6mumcw {
  padding: 0.5rem;
}

.casinolab-6387db {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casinolab-yrlhcs:hover,
  .casinolab-6mumcw:hover {
    background: var(--border-color);
  }
}

.casinolab-1x4scq {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casinolab-qtmw0d {
  color: var(--button-text-color);
}

.casinolab-abi3nw {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casinolab-abi3nw .casinolab-qtmw0d {
  color: var(--button-text-color);
}

.casinolab-4nndoa {
  padding: 0.casinolab-2i77wu 0.625em;
  width: 100%;
}

.casinolab-eitp91 {
  font-size: 0.875rem;
}

.casinolab-zy9hd5 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casinolab-zy9hd5 .casinolab-qtmw0d,
.casinolab-zy9hd5 svg {
  color: var(--button-text-color);
}

.casinolab-4pxw15 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casinolab-1x4scq:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casinolab-abi3nw:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casinolab-zy9hd5:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casinolab-fmzlbi {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casinolab-aicjgl {
  background: var(--border-color);
  display: inline-flex;
}

.casinolab-aicjgl,
.casinolab-gq54j6 {
  border-radius: var(--round-l);
}

.casinolab-gq54j6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casinolab-gq54j6 span,
.casinolab-gq54j6 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casinolab-o2ebyg {
  background: var(--button-bg-color);
}

.casinolab-o2ebyg span,
.casinolab-o2ebyg svg {
  color: var(--button-text-color);
}

.casinolab-5ivmbz {
  display: none;
  height: 0;
  margin: 0.casinolab-dhqax0 0 1rem;
  width: 0;
}

.casinolab-5ivmbz .casinolab-gq54j6 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casinolab-5ivmbz {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casinolab-gq54j6:hover span,
  .casinolab-gq54j6:hover svg {
    color: var(--text-color);
  }
}

.casinolab-ganxyc {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casinolab-6c6s1l,
.casinolab-kmva8d {
  height: 100%;
}

.casinolab-6c6s1l {
  overflow-x: auto;
}

.casinolab-6c6s1l::-webkit-scrollbar {
  width: 0;
}

.casinolab-kmva8d {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casinolab-owb6dg {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casinolab-ganxyc {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casinolab-ganxyc {
    height: auto;
    min-height: auto;
  }
  .casinolab-owb6dg {
    flex: 1 0 100%;
  }
}

.casinolab-t9qe9f {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casinolab-j9s5lk {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casinolab-j9s5lk {
    gap: 0;
  }
}

.casinolab-r3bfwb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casinolab-r3bfwb {
    height: 150px !important;
  }
}

.casinolab-mmoef4 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casinolab-v9ru62 {
  color: var(--text-color);
}

.casinolab-o9qm4t {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casinolab-o9qm4t {
    font-size: 16px;
  }
}

.casinolab-jkt78k {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casinolab-t9qe9f {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casinolab-t9qe9f {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casinolab-mmoef4 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casinolab-21454h {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casinolab-b4fexv:hover .casinolab-pb39yg {
    color: var(--accent-color);
  }
}

.casinolab-9u141h {
  text-align: center;
}

.casinolab-3bcf2w {
  margin: 2rem 0;
}

.casinolab-oxpu4r {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casinolab-kbfflt {
  font-size: 2rem;
  font-weight: 700;
}

.casinolab-ou6dfs {
  overflow-x: auto;
}

.casinolab-ou6dfs::-webkit-scrollbar {
  width: 0;
}

.casinolab-ybt0qh {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casinolab-ybt0qh {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casinolab-kbfflt {
    font-size: 1.25rem;
  }
}

.casinolab-9062ei {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casinolab-0hlpz5 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casinolab-au5y5n {
  -o-object-fit: cover;
  object-fit: cover;
}

.casinolab-1g2dcx,
.casinolab-au5y5n {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casinolab-1g2dcx {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casinolab-fycvrt {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casinolab-h9kmvq {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casinolab-7h15c9 {
  padding: 0.5rem;
}

.casinolab-h97dhk {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casinolab-h97dhk .casinolab-au5y5n {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinolab-h97dhk .casinolab-97akbt {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casinolab-h97dhk .casinolab-h9kmvq {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casinolab-h97dhk .casinolab-0hlpz5 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casinolab-h97dhk .casinolab-1g2dcx {
  display: none;
}

@media (any-hover: hover) {
  .casinolab-9062ei:hover .casinolab-1g2dcx {
    opacity: 1;
  }
  .casinolab-9062ei:hover .casinolab-au5y5n {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casinolab-ltyllo {
  padding: 2rem 0;
}

.casinolab-9kq098 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casinolab-39hy7x {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casinolab-6588o5 {
  font-size: 0.75rem;
  font-weight: 600;
}

.casinolab-vnz9pp {
  color: var(--footer-text-color);
}

.casinolab-skfmeo {
  font-size: 1.25rem;
  font-weight: 600;
}

.casinolab-z6szu5 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casinolab-a93pmg {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casinolab-hjq568 {
  transition: var(--transition-duration);
}

.casinolab-p63hjp {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casinolab-ltyllo .casinolab-ulrm0c {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casinolab-a93pmg:hover .casinolab-hjq568 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casinolab-p63hjp {
    justify-content: center;
    flex-direction: column;
  }
}

.casinolab-b8sn4c {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinolab-d7e9u0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinolab-d7e9u0 p img {
  display: block;
  margin: 0 auto;
}

.casinolab-d7e9u0 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casinolab-b8sn4c h1,
.casinolab-b8sn4c h2,
.casinolab-b8sn4c h3,
.casinolab-b8sn4c h4,
.casinolab-b8sn4c h5,
.casinolab-b8sn4c h6 {
  font-weight: 700;
}

.casinolab-b8sn4c h1,
.casinolab-b8sn4c h2 {
  margin-top: 2rem;
}

.casinolab-b8sn4c h3,
.casinolab-b8sn4c h4 {
  margin-top: 1rem;
}

.casinolab-b8sn4c ol li,
.casinolab-b8sn4c p,
.casinolab-b8sn4c ul li {
  color: var(--text-color);
}

.casinolab-b8sn4c p {
  margin-top: 1rem;
}

.casinolab-b8sn4c li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casinolab-b8sn4c ol li,
.casinolab-b8sn4c ul li {
  font-size: 1rem;
}

.casinolab-b8sn4c ul li {
  list-style-type: disc;
}

.casinolab-b8sn4c .casinolab-f3y97y {
  max-width: 100%;
  overflow-x: scroll;
}

.casinolab-b8sn4c .casinolab-f3y97y::-webkit-scrollbar {
  height: 5px;
}

.casinolab-b8sn4c .casinolab-f3y97y::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casinolab-b8sn4c .casinolab-f3y97y::-webkit-scrollbar-track {
  background: transparent;
}

.casinolab-b8sn4c table,
.casinolab-b8sn4c td,
.casinolab-b8sn4c th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casinolab-b8sn4c table {
  margin: 1rem 0;
}

.casinolab-b8sn4c thead td,
.casinolab-b8sn4c thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casinolab-b8sn4c tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casinolab-b8sn4c td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casinolab-b8sn4c th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casinolab-b8sn4c th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casinolab-b8sn4c img {
  display: inline-block;
  margin: 1rem 0;
}

.casinolab-b8sn4c .casinolab-9062ei img,
.casinolab-b8sn4c .casinolab-qir4aj img {
  margin: 0;
}

.casinolab-b8sn4c .casinolab-9062ei {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casinolab-b8sn4c .casinolab-97akbt {
  padding: 0.5rem;
}

.casinolab-b8sn4c .casinolab-fycvrt {
  color: var(--text-color);
}

.casinolab-b8sn4c .casinolab-qir4aj {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casinolab-b8sn4c .casinolab-qkyiws {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casinolab-b8sn4c .casinolab-qir4aj img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casinolab-b8sn4c .casinolab-cfib7f {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinolab-b8sn4c .casinolab-uk8zww {
  flex: 1 1 30%;
  padding: 1rem;
}

.casinolab-b8sn4c .casinolab-ulvj41 {
  color: var(--text-color);
  font-weight: 700;
}

.casinolab-b8sn4c .casinolab-ei72e1 {
  color: var(--text-color);
  font-weight: 600;
}

.casinolab-b8sn4c .casinolab-hqaa5f {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casinolab-b8sn4c .casinolab-qir4aj {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casinolab-b8sn4c .casinolab-ei72e1 {
    font-size: 1rem;
  }
  .casinolab-b8sn4c .casinolab-ulvj41 {
    font-size: 0.875rem;
  }
  .casinolab-b8sn4c .casinolab-qir4aj img {
    flex: 1 1 auto;
  }
}

.casinolab-b8sn4c .casinolab-1x4scq {
  margin: 0.casinolab-qcr3y2 0;
}

@media screen and (max-width: 1024px) {
  .casinolab-b8sn4c,
  .casinolab-b8sn4c .casinolab-f1pdyn,
  .casinolab-d7e9u0 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casinolab-b8sn4c ol li,
  .casinolab-b8sn4c ul li {
    font-size: 1rem;
  }
}

.casinolab-1bgzjp {
  color: var(--text-color);
  text-align: center;
}

.casinolab-iama6p {
  margin: 2rem 0;
}

.casinolab-osa4ls,
.casinolab-oz751w {
  margin-bottom: 1rem;
}

.casinolab-osa4ls {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casinolab-osa4ls.casinolab-vrv1gm .casinolab-15swcm {
  display: block;
}

.casinolab-osa4ls.casinolab-vrv1gm .casinolab-zzctih {
  transform: rotate(45deg);
}

.casinolab-k1c5p0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casinolab-zzctih {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casinolab-15swcm {
  display: none;
  padding-top: 1rem;
}

.casinolab-s91kid {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casinolab-s91kid.casinolab-vrv1gm {
  transform: scaleX(-1);
}

.casinolab-tzitho {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casinolab-mly8xt {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casinolab-ij98kv {
  display: flex;
  align-items: center;
}

.casinolab-ij98kv a {
  margin: 0 10px;
}

/* social */

.casinolab-so1fcp {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casinolab-so1fcp {
    flex-wrap: wrap;
  }
}

.casinolab-so1fcp li {
  display: flex;
  margin: 0 7px;
}

.casinolab-so1fcp li svg {
  transition: 0.casinolab-qmobhq ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casinolab-so1fcp li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casinolab-q1lz9a {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinolab-8w8q94 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinolab-8w8q94 {
    max-width: 100%;
  }
}

.casinolab-5e03zi {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinolab-5e03zi h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casinolab-q1lz9a,
  .casinolab-5e03zi {
    max-width: 100vw;
  }
}

.casinolab-280s9z {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casinolab-qo464z {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casinolab-t53u08 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casinolab-qo464z::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casinolab-t53u08 ease;
}

.casinolab-280s9z.casinolab-f1vza2 .casinolab-qo464z::after {
  transform: rotate(45deg);
}

.casinolab-ahy5ga {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casinolab-qmobhq ease, padding 0.casinolab-qmobhq ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casinolab-280s9z.casinolab-f1vza2 .casinolab-ahy5ga {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casinolab-8y8und {
  margin: 25px 0;
}

.casinolab-85admy > input:not(:checked) ~ label:hover,
.casinolab-85admy > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casinolab-q8vnpd.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casinolab-ifhg18 44.casinolab-bwcy8b.casinolab-ysuc53.casinolab-iexqgj.casinolab-k1dcn8.casinolab-n7c5yw.casinolab-oluyzo.casinolab-mrhnls.casinolab-r47gif.casinolab-739a6k.casinolab-h75cc0.casinolab-jr8qzw.casinolab-w6q8d0 0l-12.casinolab-qm81mn 30.casinolab-z1ugeg.casinolab-ivrrlc 2.casinolab-8by8p7.casinolab-ivrrlc 3.casinolab-i60nfz 3.casinolab-jdw5yy.casinolab-6ebh3c 3.casinolab-5ek9p7.casinolab-dkann1.casinolab-zmqkre.casinolab-f540sq 7-3.casinolab-qm81mn 10.casinolab-bnf5tz.casinolab-f540sq 23.casinolab-g7r7rr.casinolab-0yzocf 1.casinolab-kcycyj 2.casinolab-qm81mn 3.casinolab-0yzocf 1.casinolab-6ebh3c 5.casinolab-i14pgx.casinolab-6ebh3c 32.casinolab-m6m69p.casinolab-dkann1 5.casinolab-w6q8d0 4.casinolab-f540sq 9.casinolab-f540sq 8.casinolab-6ebh3c 6.casinolab-t7s0s1.casinolab-vilnf2.casinolab-ooaljn.casinolab-hpc9ux.casinolab-pezmqv 4.casinolab-pd20qk.casinolab-pezmqv 6.casinolab-pezmqv 0l29.casinolab-w6q8d0 17.casinolab-dj98wv.casinolab-6waubt 2.casinolab-w6ikdl 10.casinolab-ld7vfu.casinolab-qm81mn 8.casinolab-441p39.casinolab-urcvpw.casinolab-rrp7hq.casinolab-i778ul.casinolab-15f0ee.casinolab-dkann1.casinolab-n7c5yw.casinolab-qm81mn 1.casinolab-rq5pan.casinolab-ir86nl.casinolab-cqvy6u.casinolab-x06efn.casinolab-9iwyn1.casinolab-kcycyj 1.casinolab-hsbsyc.casinolab-oibnfk.5z'/%3e%3c/svg%3e");
}

.casinolab-2l7z7s {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casinolab-2l7z7s {
    gap: 16px 0;
  }
}

.casinolab-8ukkyt {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casinolab-8ukkyt.casinolab-pv5o7y {
  display: block;
}

.casinolab-8ukkyt.casinolab-xysb9x {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casinolab-8ukkyt {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casinolab-014b3a {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casinolab-zy7n74 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casinolab-nnfgfd {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casinolab-7ed4mo small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casinolab-7ed4mo span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casinolab-3quqf9 {
  font-size: 16px;
  line-height: 140%;
}

.casinolab-8ayv0z {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casinolab-8ayv0z .casinolab-qrv98k {
  fill: #c2c0ce;
}

.casinolab-8ayv0z [rating="1"] .casinolab-qrv98k:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casinolab-8ayv0z [rating="2"] .casinolab-qrv98k:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casinolab-8ayv0z [rating="3"] .casinolab-qrv98k:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casinolab-8ayv0z [rating="4"] .casinolab-qrv98k:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casinolab-8ayv0z [rating="5"] .casinolab-qrv98k:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casinolab-1mwgt5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casinolab-1mwgt5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casinolab-6ui483 {
  text-align: center;
  color: var(--success-color);
}

.casinolab-9t1m58 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casinolab-f3y97y table {
  width: 100%;
}

.casinolab-41qf4a {
  display: flex;
  justify-content: center;
}

.casinolab-j9s5lk {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casinolab-r3bfwb {
  position: relative;
  z-index: 1;
}

.casinolab-mmoef4 {
  position: relative;
  z-index: 2;
}

.casinolab-v9ru62 {
  position: relative;
  z-index: 3;
}

.casinolab-qe8jws {
  position: relative;
  z-index: 4;
}

.casinolab-5b38kr {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casinolab-9s9bm7 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casinolab-9s9bm7 label {
  font-size: 14px;
}

.casinolab-9s9bm7 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casinolab-9s9bm7 input,
.casinolab-9s9bm7 textarea,
.casinolab-9s9bm7 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casinolab-9s9bm7 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casinolab-t53u08 ease;
}
.casinolab-9s9bm7 button:hover {
  background-color: #691204;
}
.casinolab-8nr7o9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casinolab-hsbxuf ease-in;
}

.casinolab-8nr7o9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casinolab-tqzs29 .casinolab-gv1a77:last-child {
  margin-right: 5px;
}

  .casinolab-w5vtsa {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.casinolab-qmobhq ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .casinolab-gofnm7 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .casinolab-gofnm7 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .casinolab-gofnm7 button {
    z-index: 2;
  }

  .casinolab-60t5sz {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.casinolab-t53u08 ease;
    z-index: 10000;
  }

  

  .casinolab-60t5sz:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .casinolab-gofnm7 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .casinolab-b4uzkb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .casinolab-b4uzkb {
      font-size: 12px;
    }
  }

  .casinolab-26bt75 {
  bottom: 40px;
  }